export interface IPlugin {
    name: string;
}
/**
 * @description: 添加插件信息
 * @param {IPlugin} params
 * @return {*}
 */
export declare const updatePlugin: (params: IPlugin) => Promise<void>;
/**
 * @description: 获取插件列表
 * @param {*}
 * @return {*}
 */
export declare const getPluginList: () => IPlugin[] | undefined;
