"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.loggerTiming = exports.loggerError = exports.loggerSuccess = exports.loggerWarning = exports.loggerInfo = void 0;
var chalk_1 = __importDefault(require("chalk"));
var loggerInfo = function (str) {
    console.log(chalk_1.default.green("[INFO]\uFF1A ".concat(str)));
};
exports.loggerInfo = loggerInfo;
var loggerWarning = function (str) {
    console.log(chalk_1.default.yellowBright("[WARRING]\uFF1A ".concat(str)));
};
exports.loggerWarning = loggerWarning;
var loggerSuccess = function (str) {
    console.log(chalk_1.default.greenBright("[SUCCESS]\uFF1A ".concat(str)));
};
exports.loggerSuccess = loggerSuccess;
var loggerError = function (str) {
    console.log(chalk_1.default.redBright("[ERROR]\uFF1A ".concat(str)));
};
exports.loggerError = loggerError;
var loggerTiming = function (str, start) {
    if (str === void 0) { str = ''; }
    if (start === void 0) { start = true; }
    if (start) {
        console.time('Timing');
        console.log(chalk_1.default.cyan("****** ".concat(str, " START ******")));
    }
    else {
        console.log(chalk_1.default.cyan("****** ".concat(str, " END ******")));
        console.timeEnd('Timing');
    }
};
exports.loggerTiming = loggerTiming;
